
.bg-1 { 
  background-color: #ffffff;
  /*background-image: -webkit-linear-gradient(top, #ffffff 0%, #fff 100%);*/

}


.container-fluid.disp {
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 70px;

  width: 95%;
}
.container-fluid.nav {
  padding-left: 20px;
  padding-right: 10px;
}

@media (min-width: 1250px) {
  .container-fluid.disp {
    width: 1000px;
  }
}

  .container-fluid.bg {/*
    background-repeat:no-repeat;*/
    background-image: url('../img/bg.png');
    background-color: #000000;

    background-size: 100%  ;
  }


  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 13px;
    letter-spacing: 5px;
    padding-right: 20px;
  }
  .navbar-nav {
    margin-top: 2px;
  }

  .navbar-brand {
    font-size: 20px;
    letter-spacing: 3px;
  }


  .navbar-nav li a:hover {
    color: #58d7f7 !important;
  }

  .site-header {
    padding-top: 120px;
    padding-bottom: 100px;

    padding-right: 20px;
  }

  .site-title {
    font-size: 80px;

    /*font-family: Georgia, "Times New Roman", Times, serif;*/
    font-family: 'Avenir', Calibri, Arial, sans-serif;
    letter-spacing: 1.7px;
    font-weight: 300;
    /*font-family: '';*/
    color: #dddddd;
    color: #f0f0f0;
  }
  .site-subtitle {
    /*font-family: 'Avenir';*/
    font-size: 30px;

    /*font-family: Georgia, "Times New Roman", Times, serif;*/
    font-family: 'Helvetica', Calibri, Arial, sans-serif;
    color: #d0d0d0;
  }

  body {
    /*background-color: #f1f1f1;*/
    /*background-color: #F28F22;*/
    /*background-image: -webkit-linear-gradient(top, #7b7e7f 0%, #646768 100%);*/
    /*background-color: #fdfdfd; */
    background-image: -webkit-linear-gradient(top, #f2f2f2 0%, #f2f2f2 100%);
    font-family: 'Avenir', Calibri, Arial, sans-serif;

  }

  /* Text portion of panel */
  .panel {    
    /*background-color: #000000;*/
    border-radius: 0px;
  }


  /* Body of panel */
  .panel-body {
    /*background-color: #d0d0d0;*/
    padding: 40px;
    color: #000000;
  }

  /* Course info panel */
  .panel-primary {

    /*border-color: #3c3c3c;*/
    border-color: #3c3c3c;


  }
  /* Main text panels */
  .panel-default {
    border-color: #cdcdcd;
    border-color: #ccc;

  }

  .panel-default > .panel-heading { 
    /*border-color: #000; */
    /*background-color: #ededed;*/
    color: #3d3d3d;
    background-color: #eee;
    border-radius: 0;
/*            background-image: -webkit-linear-gradient(top, #616161 0%, #666 100%);
    background-image:      -o-linear-gradient(top, #616161 0%, #ff0000 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#616161), to(#444));*/
    /*background-image:         linear-gradient(to bottom, #fdfdfd 0%, #eee 100%);*/



  }
  .panel-primary > .panel-heading {

    border-radius: 0px;
    color: #dfdfdf;


    background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
    background-image:      -o-linear-gradient(top, #3c3c3c 0%, #222 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222));
    background-image:         linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
    
    border-color: #ddd;
  }

  /* Textbox in panel heading */
  .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
  }

  .panel-body {
    padding: 8px 15px;
  }

  .dropdown-menu {
    letter-spacing: 0;
    font-size: 15px;
  }

  .caret {
    margin-bottom: 2px;
    margin-left: -8px;
  }
  a, a:link {
   color:#0380d2;
   /*cursor: default;*/
   text-decoration:none;
   
 }

 a:hover {
  color:#1e0066;
}

a:visited {


}
.borderless.td-sm {
  border: none;
}

th {
  color: #dfdfdf;

  border-radius: 0px;
  color: #dfdfdf;


  background-image: -webkit-linear-gradient(top, #4d4d4d 0%, #333 100%);
  background-image:      -o-linear-gradient(top, #4d4d4d 0%, #333 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4d4d4d), to(#333));
  background-image:         linear-gradient(to bottom, #4d4d4d 0%, #333 100%);
  
  border-color: #ddd;
  font-weight: normal;
  font-size: 16px;
  /*letter-spacing: 1px;*/
  /*font-family: 'Avenir', Calibri, Arial, sans-serif;*/
  border-color: #ddd;
  
}

.btn-default {
  height: 30px;
  margin: 1px;
}

.sidebaricon {
  width: 17px !important;
  margin-right: 5px;
  margin-bottom: 5px;
}

p {
  text-align: justify;
}


#file-list {
  max-height: 600px;
  overflow-y:scroll;
  /*background-color: #f0f0f0; */
  /*padding: 10px;*/
}

.list-group a:hover {
  /*color: #ff0000;*/
  cursor: pointer;
}

.list-group a.active {
  background-color: #1284B4;
  border-color: #1284B4;
}

.list-group a.active:hover {
  background-color: #32A4D4;
  border-color: #32A4D4;
}

#graph-div {
  text-align: center;
}

#graph-circles {
  fill: #1284B4;

  outline: #00ff00;
  background-color: #00ff00; 
}

#graph {
  width: 600px;
  height: 600px;
  max-height: 600px;
  
}





